@media screen and (max-width: 411px) {
  #banner {
    width: 100%;
    z-index: 0;
  }
  .main-carousel {
    width: 100%;
    overflow: hidden;
  }
  .main-carousel .carousel-cell {
    width: 100vw;
  }
  .main-carousel .carousel-cell figure img {
    width: 100%;
  }
  .main-carousel .carousel-cell figure img.desktop {
    display: none;
  }

  .main-carousel .carousel-cell figure img.mobile {
    display: block;
  }

  #banner-content {
    display: none;
  }

  #banner-content-mobile {
    width: 100%;
    background: #393e46;
    padding: 1em 1em;
    display: block;
  }
  #banner-content-mobile > .heading {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 25px;
    color: #fff;
    text-align: left;
  }

  #banner-content-mobile > .sub-heading {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    text-align: left;
  }
  #banner-content-mobile > .event {
    margin-top: 1em;
  }
  #banner-content-mobile > .event > .title {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 150%;
  }

  #banner-content-mobile > .event > .desc {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 150%;
    margin-bottom: 1em;
    font-style: italic;
  }

  #banner-content-mobile > .event > .date,
  #banner-content-mobile > .event > .place {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 150%;
  }
  #banner-content-mobile > .event > .cta a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 0.5em 1em;
    background: var(--accent-blue-color);
    width: 160px;
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    text-align: center;
    font-weight: 500;
    margin: 1em auto;
    border-radius: 3px;
    transition: 0.2s ease;
  }
  #menu-bar {
    display: none;
  }

  #menu-bar-mobile {
    display: block;
    width: 100%;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0px;
    z-index: 10;
    padding: 0.5em 0;
  }

  #main-content .heading {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    color: var(--accent-blue-color);
    font-size: 35px;
    line-height: 150%;
    text-align: center;
  }

  #main-content .text {
    font-size: 16px;
    line-height: 150%;
    margin-top: 0.5em;
    padding: 0 1em;
    text-align: justify;
  }

  .faqs {
    display: none;
  }

  #main-content #logos {
    opacity: 0.9;
    padding: 2em 0;
    text-align: center;
  }
  #main-content #logos .logo {
    display: inline-block;
    height: 100px;
    width: 200px;
  }

  #main-content #logos .logo img {
    width: 100%;
  }

  .faqs-mobile {
    display: block;
  }

  .faqs-mobile .faq {
    background: #fff;
    padding: 1em 2em;
    box-sizing: border-box;
    margin: 1em 0;
  }
  .faqs-mobile .faq .qn {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    color: var(--accent-blue-color);
    font-size: 20px;
    line-height: 150%;
    text-align: center;
    margin-bottom: 10px;
  }

  .faqs-mobile .faq .ar {
    font-family: "Roboto", sans-serif;
    color: #000;
    font-size: 14px;
    line-height: 150%;
    text-align: justify;
  }
}

/***********************************************/

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0, 0, 0);
  background-color: rgba(255, 255, 255, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px;
  }
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
